Subject: New Non-WG Mailing List: detnet -- Discussions on Deterministic Networking

From: IETF Secretariat <[email-masked]>
Date: Tue, 29 Jul 2014 08:58:38 -0700

A new IETF non-working group email list has been created.

List address: [email-masked]
Archive: http://www.ietf.org/mail-archive/web/detnet/current/maillist.html
To subscribe: https://www.ietf.org/mailman/listinfo/detnet

Purpose:

IEEE 802 has defined Audio Video Bridging, providing time 
synchronization via PTP and 0 congestion loss and finite latency for 
reserved L2 streams. The success of this market has led to a need for 
these QoS features in networks that include routers in addition to, or 
instead of, bridges. This mailing list will discuss how to get these QoS 
features into routers, and how new and/or existing control protocols can 
be used to control these flows. That is, it is for discussion of 
deterministic networking characterized by 1) resource reservation; 2) 0 
congestion loss and guaranteed latency; 3) over L2-only and mixed L2 and 
L3 networks; and 5) 1+1 replication/deletion.

For additional information, please contact the list administrators.